<?php
$z[0]=Array("field","唱衰,高盛,中国,美国经济,二战后",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","前些时候，某一有较大知名度的媒体，载文猛批高盛等投行时而唱多、时而唱衰中国经济，其实这是把高盛们估计过高了。事实告诉我们，无论是中国经济还是美国经济,都不是唱多或唱衰所能决定的。",73,294);
$z[1][4]['name']="description";
$z[2]=Array("field","中国经济能唱衰吗? 高盛们嗓门再大也无济于事",296,376);
$z[2][4]['name']="title";
$z[3]=Array("field","",378,417);
$z[3][4]['name']="writer";
$z[4]=Array("field","",419,458);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;前些时候，某一有较大知名度的媒体，载文猛批高盛等投行时而唱多、时而唱衰中国经济，其实这是把高盛们估计过高了。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;经济的盛衰并不决定于唱衰或唱多，高盛们嗓门再大也无济于事。事实上，它们最近积极唱衰中国经济，最多只是使部分外资撤出，这在大面上无损于中国，反而在某种程度上有利于中国经济的转型。再说国际资本也不是完全听高盛们的，国际资本有的还在准备加大投资中国的力度。中国经济现在虽然面临转型中的一些困难，但是只要头脑冷静，措施得当，调控适度，充分发挥制度的优势和改革的潜力，是一定能够稳步前进、重现辉煌的，对此应抱有充分的信心。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;其实美国自己也是不相信这一套的。美国从来不忌讳唱衰美国的经济。二战后美国至少发生八次唱衰自己的讨论，每次都把美国的缺陷大加挞伐，外部也不断进行批判，而美国经济似乎并未受到太大的影响，反而利用了讨论的和批判的结果，对经济制度进行了一定程度的修补。至于2008年爆发的次贷危机和以后的金融危机，那也不是唱衰的结果，而是美国的制度先天性的缺陷使然。美国能不能最终从这一轮金融危机中走出来，也不会取决于唱多还是唱衰，而是要看它的制度还有没有一定的弹性和潜力。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;事实告诉我们，无论是中国经济还是美国经济,都不是唱多或唱衰所能决定的。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",460,1743);
$z[5][4]['name']="body";
$z[6]=Array("field","",1745,1785);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1787,1826);
$z[7][4]['name']="litpic";

?>